[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Pkg-xen-devel] Xen advice requested

Bastian Blank schreef:
> On Fri, Aug 01, 2008 at 11:05:16AM +0200, Paul van der Vlis wrote:
>> A 32-bit Etch dom0 is for me not OK, because it has not PAE so I cannot
>> use my 8 GB RAM in this way.
> Please explain? There is no non-PAE Xen kernel in Etch.

I have always heard that the 32-bit Xen in Debian is non-PAE, but maybe
this is wrong...  Googling I found this article:

>> But... So far I know, a 64-bits Etch dom0 has no support for 32-bits
>> domU's...
> No, this is correct.

OK, important information for me. So I have to switch to a 32-bits dom0
to make it work with Lenny.

Are you sure a 64-bits Lenny with Etch kernel does also not support
32-bits domU's?

>> Did you you create this with only Debian packages?
> There exists other Debian packages like my new kernel packages with Xen
> 3.1 patch.

I like Debian packages because of the security-support.
What are the advantages of your package over the Debian packages?

With regards,
Paul van der Vlis.


Reply to: